## prism-webapp-hunch 1.0

=== debian/changelog ===
prism-webapp-hunch (1.0) robby; urgency=low

  * Generated by Prism Webapp Builder. Possible previous changelog dumped

 -- Jolicloud robot <developers@jolicloud.org>  Fri, 22 Jan 2010 17:36:41 +0100
