=== debian/control ===
Source: prism-webapp-hunch
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-hunch
Architecture: all
Depends: prism
Homepage: http://hunch.com/
Description: Hunch WebApp for Prism
 Hunch WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
